"gip_pseudonymousid_privacy_policy_link_name" = "Política de privacidade";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Cancelar";
"gip_pseudonymousid_ok" = "Aceptar";
"gip_pseudonymousid_google_usage_id_learn_more" = "O código de uso de Google consiste nun pequeno texto que se envía con información sobre o uso dos produtos de Google. Esta información non se utilizará para identificarte e non está asociada á túa conta de Google, pero servirá para mellorar os produtos e servizos de Google en beneficio de todos.\n\nO teu dispositivo envía información a Google sobre como funcionan nel os seus produtos. En Google usamos esta información para mellorar os nosos produtos. A nosa política de privacidade explica como protexemos a túa privacidade cando procesamos esta información.";
"gip_pseudonymousid_reset_google_usage_id" = "Restablecer código de uso de Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Restableceuse o teu código de uso de Google.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Queres restablecer o código de uso de Google? Se o fas, Google non poderá vincular as métricas de uso anteriores a este momento coas posteriores.";
"gip_pseudonymousid_google_usage_id_title" = "Código de uso de Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Restablecer";
"gip_pseudonymousid_close_google_usage_id_screen" = "Pechar";
"a11y_gip_pseudonymousid_confirm_reset" = "Confirmar";
"a11y_gip_pseudonymousid_cancel_reset" = "Cancelar";
